name: 'Purge'
type: module
description: 'Provides a generic external cache invalidation API and queue service.'
package: Purge
core_version_requirement: '^9.5 || ^10 || ^11'

# Information added by Drupal.org packaging script on 2024-06-28
version: '8.x-3.6'
project: 'purge'
datestamp: 1719557522
